Bug 57825 - Traceback when saving configuration
Summary: Traceback when saving configuration
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-26 14:13 UTC by Trond Eivind Glomsrxd
Modified: 2015-03-05 01:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-20 12:13:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback (1.10 KB, patch)
2001-12-26 14:14 UTC, Trond Eivind Glomsrxd
no flags Details | Diff
Traceback (1.10 KB, text/plain)
2001-12-26 14:14 UTC, Trond Eivind Glomsrxd
no flags Details
error message (607 bytes, text/html)
2002-01-30 19:35 UTC, Mihailo Nikolic
no flags Details

Description Trond Eivind Glomsrxd 2001-12-26 14:13:37 UTC
[root@pascal root]# rpm -q redhat-config-network
redhat-config-network-0.9.10-1
[root@pascal root]#

When saving changes, the traceback dialog shows up.

Comment 1 Trond Eivind Glomsrxd 2001-12-26 14:14:08 UTC
Created attachment 41350 [details]
Traceback

Comment 2 Trond Eivind Glomsrxd 2001-12-26 14:14:13 UTC
Created attachment 41351 [details]
Traceback

Comment 3 Mihailo Nikolic 2002-01-30 19:35:41 UTC
Created attachment 43999 [details]
error message

Comment 4 Harald Hoyer 2002-02-20 12:13:07 UTC
teg, please attach /etc/modules.conf


Comment 5 Harald Hoyer 2002-06-26 13:47:45 UTC
should be fixed in >1.0


Note You need to log in before you can comment on or make changes to this bug.